/* ------------------------------------------------ */
/*                                                  */
/*  Adapted by Joe O'Connell from the file called   */
/*  oldmain_010523.css and from the file main.css   */
/*                                                  */
/*  Remember to add changes to the very end.        */
/*                                                  */
/*  Last updated 071903@1853                        */
/*                                                  */
/* ------------------------------------------------ */

UL
{
margin-left:   1em;
margin-top:    0em;
line-height:   1.4em;
}

/*  090501  added the following to try to change all the body backgrounds from default to white */
/*  The original BODY only set the margins (which is the reason that the left margin had a gap! */

BODY 
{
  background-color: #fff;
  color: #000;
  margin: 2px;
}

/*  010523  added following indents */

.FirstIndent
{
    margin-left:    2em;
    margin-top:       0;
    margin-bottom:    0;
}

.SecondIndent
{
    margin-left:    4em;
    margin-top:       0;
    margin-bottom:    0;
}

.ThirdIndent
{
    margin-left:    6em;
    margin-top:       0;
    margin-bottom:    0;
}

.FourthIndent
{
    margin-left:    8em;
    margin-top:       0;
    margin-bottom:    0;
}

/*  =====  010502  added line-height:25px; which works accross the entire row =====  */
/*  =====  even though it would seem that it would apply only to the middle column  =====  */

.NavBoldBlack,
a.NavBoldBlack, 
a.NavBoldBlack:link, 
a.NavBoldBlack:visited		{
					font-family: 		verdana, arial, sans-serif;
					font-size: 		10px;
					font-weight:		bold;
					color:				#000000;
					line-height:     25px;													
					}

a.NavBoldBlack:hover {
					color:				#FF0000;
}
					
.BigNavBoldBlack,
a.BigNavBoldBlack, 
a.BigNavBoldBlack:link, 
a.BigNavBoldBlack:visited		{
					font-family: 		verdana, arial, sans-serif;
					font-size: 			11px;
					font-weight:		bold;
					color:				#000000;													
					}
.NavNormBlack,
a.NavNormBlack, 
a.NavNormBlack:link, 
a.NavNormBlack:visited {
					font-family: 		verdana, arial, sans-serif;
					font-size: 			10px;
					font-weight:		normal;
					color:				#000000;			
					}
.SmallNavBoldRed 	{
					font-family: 		verdana, arial, sans-serif;
					font-size: 			9px;
					font-weight:		bold;
					color:				#CC0000;													
					}
.SmallNavNormRed    {
					font-family: 		verdana, arial, sans-serif;
					font-size: 			9px;
					font-weight:		normal;
					color:				#CC0000;			
					}
.NavBoldRed,
a.NavBoldRed, 
a.NavBoldRed:link, 
a.NavBoldRed:visited	 		{
					font-family: 		verdana, arial, sans-serif;
					font-size: 			10px;
					font-weight:		bold;
					color:				#CC0000;													
					}
.NavNormRed         {
					font-family: 		verdana, arial, sans-serif;
					font-size: 			10px;
					font-weight:		normal;
					color:				#CC0000;			
					}
/*  =====  010502  added line-height:25px; which works accross the entire row =====  */
/*  =====  even though it would seem that it would apply only to the middle column  =====  */

.NavBoldWhite, 
a.NavBoldWhite, 
a.NavBoldWhite:link, 
a.NavBoldWhite:visited       
{
					font-family: 		verdana, arial, sans-serif;
					font-size: 			10px;
					font-weight:		bold;
					color:				#ffffff;
					line-height:     	14px	
					padding-left:		6px;												
}

/*  =====  010502 changed line-height but it had no affect on navbar line-height  ======  */

	.NavBold .NavBold:visited, .NavBold:link 
	{
		font-family:		verdana, helvetica, arial;
		font-size:10px;
		color:#000000;
		font-weight : bold;
		line-height:14px;		
	}

	.text1 {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12px;
	}

	.Text1 {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12px;
	}


/* New changes 010507  */

.cen
{
  text-align:  center
}

/* New changes 071101  */

.right
{ text-align:  right}


/* Used in Visitors Brochure */
/* NP = next page -- Verdana, 10pt, red (FF0000), bold, right justified */

.next
{
  font-family:    Arial, Helvetica, sans-serif;
  font-size:      10pt;
  color:          #FF0000;
  font-weight:    bold;
  text-align:     right;
}

/* New changes 051401 -- .td means table data -- the fonts within a standard table */
/* New changes 061801 -- changed fonts by deleting Verdana (was first, so now first is Arial */

.td
{
       font-family:    Arial, Helvetica, sans-serif;
       font-size:      10pt;
       color:          #000000;
       font-weight:    normal;
       text-align:     center;
}

/* New changes 010517 -- BE CAREFUL WITH THIS -- IF TABLES ARE NOW SCREWED UP, DELETE THE FOLLOWING */
/* The purpose is to set the TD table-data tag to default to the follwing (note it can be overriden if necessary */

TD
{
       font-family:    Arial, Helvetica, sans-serif;
       font-size:      10pt;
       color:          #000000;
       font-weight:    normal;
       text-align:     left;
}

/* 010523 -- added the .TOC class for normal.TOC at ??  <scbbqa | FAQ | TOC> and set it to special line height */

TOC
{
		font-family:    Verdana, Arial, Helvetica, sans-serif;
		font-size:      10pt;
       color:          #000000;
       font-weight:    normal;
       text-align:     left;
       line-height:    1.0em;
}

/* 010523 -- added the following for DIR <scbbqa | FAQ | TOC>  */


p, dir, normal, li
{
       font-family:    Arial, Helvetica, sans-serif;
       font-size:      10pt;
       color:          #000000;
       font-weight:    normal;
       text-align:     left;
}

/*  010523 -- there are 2 different major font families:       */
/*                 verdana, arial, helvetica, sans-serif       */
/*                 arial, helvetica, sans-serif                */
/*  apparently CNN uses the latter for most stuff, but verify  */


/*  010606 -- jo copied the following classes back to this css */

.text1 {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12px;
	}

.Text1 {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12px;
	}

H1,
H2,
H3,
H4
{
       font-family:    Arial, Helvetica, sans-serif;
       color:          #000000;
       font-weight:    bold;
       text-align:     left;
}

H1
{		
       font-size:      16pt;
}

H2
{		
       font-size:      14pt;
}

H3
{		
       font-size:      12pt;
}

H4
{		
       font-size:      10pt;
}

.Header2 
{
		font-family: 	Arial, Helvetica, sans-serif;
		font-size: 		12px;
		font-weight: 	Bold;
		color: 			#cc0000;
}

.ImageCaption {
	font-family: verdana, "Lucida Sans Typewriter", helvetica;
	font-size: 9px;
	font-weight: bold;
}

.ImageCaptionCen {
	font-family: 			verdana, "Lucida Sans Typewriter", helvetica;
	font-size: 				9px;
	font-weight: 			bold;
	text-align:     		center;
}

.SmallNormal {
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				7pt;
	font-weight:			normal;
}

.SmallBold {
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				7pt;
	font-weight:			bold;
}

.ByLine {
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				7pt;
	font-weight:			normal;
}

/* _______________ Muffoletta Nav Bar _______________ */
/* turn the following on/off with the comment command */
/* derived from the Legacy CNN Nav Bar which in the CNN css file */
/* as each command is changed, add a comment with the date */
/* when the Muff Nav Bar is completed, then rename the commands to delete the cnn reference */

.navSearch {
	background-color: #ffc;
	color: #000;
	border: 1px solid;
	border-color: #ccc #333 #333 #ccc;
}

.navButton, .cnnFormButton {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	background-color: #2B2;
	color: #fff;
	font-weight: bold;
	padding: 1px;
	margin: 2px;
	border-top: outset 2px #69c;
	border-right: outset 2px #069;
	border-bottom: outset 2px #069;
	border-left: outset 2px #69c;
}

.navAd {
	padding-top: 4px;
	padding-bottom: 4px;
	color: #000;
}

.navText {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	padding-left: 4px;
}

/*  ===========================================> below is the dark green NavBar background without text */
.nav {
	background-color: #060;
	color: #fff;
	cursor: pointer;
}

.nav A:link, .nav A:visited {
	color: #fff;
}
TR TD.nav A:link, TR TD.nav A:visited {
	text-decoration: none;
}

/*  ============================================>below is the dark red NavBar background for highlite button  */
.navHilite {
	background-color: #F22;
	color: #fff;
	cursor: pointer;
}

.navHilite A:link, .navHilite A:visited {
	color: #fff;
}

TR TD.navHilite A:link, TR TD.navHilite A:visited {
	text-decoration: none;
}


/*  ============================================>below is the dark brown NavBar background for the Visitor button  */
/*  this section below used to be called .navGroup                                                                 */
.navVisitor {
	background-color: #723;
	color: #fff;
}

.navGroup A:link, .navVisitor A:visited {
	color: #fff;
}

TR TD.navVisitor A:link, TR TD.navVisitor A:visited {
	text-decoration: none;
}

/*  ============================================================================================================  */
.navOther {	
	background-color: #600;
	color: #393;
	cursor: pointer;
}
.navOther A:link, .navOther A:visited {
	color: #000;
}

TR TD.navOther A:link, TR TD.navOther A:visited {
	text-decoration: none;
}

TD.swath {
	font: 10px sans-serif;
}

/* note the following four groups color the Nav Bar -- note that the commands are processed in order */
/*              																			         */
/* e.g. if an initial command says black, the color can be changed to white by a later command       */
/* color codes in the RGB order:                                                                     */
/* 		white = #FFF;  black = #000;  pure red = #F00;  pure green = #0F0;  pure blue = #00F         */
/*              																			         */
/* use these navBar background colors see <Contact | SteakPerfection>                                */
/* 		maroon = #CC0022  normal red = #F22;  light red = #F99                                       */
/*      forest green = #006600  normal green = #2B2;  light green = #396                             */
/*      rich brown = #772233                                                                         */
/* COOL:  with a top border adjoining the bottom one, there can be two colors to make it look like a button  */


/*  ====================================> below is the dark forest green swath                       */
/* note that the colors are the thinnest border colors -- 1px thick and very dark                    */
/* and note that there is no bgcolor below                                                           */
TR.navRow TD {
	vertical-align: middle;
	border: 1px solid;
	border-color: #393 #030 #030;
	border-left: none;
}

/*  ====================================> below is the light forest green swath (swath = left little square)  */
TR.navRow TD.swath {
	background-color: #393;
	border-right: none;
}

/*  ====================================> below is the dark red button                               */
TR.navHiliteRow TD {
	vertical-align: middle;
	border: 1px solid;
	border-color: #f66 #600 #600;
	border-left: none;
}

/*  ====================================> below is the light red swath (swath = left little square)  */
TR.navHiliteRow TD.swath {
	background-color: #F66; 
	border-right: none;
}

TR.navGroupRow TD {
	vertical-align: middle;
	border: 1px solid;
	border-color: #ddd #666 #666;
	border-left: none;
}

TR.navOtherRow TD {
	vertical-align: middle;
	border: 1px solid;
	border-color: #fff #666 #666;
	border-left: none;
}

TR.navOtherRow TD.swath {
	background-color: #8B8; 
	border-right: none;
}

.navTextRed {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	padding-left: 4px;
	color: #c00
}

.navOtherOn{
	background-color: #ddd;
	color: #c00;
	cursor: pointer;
}

.navOtherOn A:link, .navOtherOn A:visited {
	color: #c00;
}

TR TD.navOtherOn A:link, TR TD.navOtherOn A:visited {
	text-decoration: none;
}

.navHiliteSub {
	background-color: #c00;
	color: #fff;
	cursor: pointer;
	vertical-align: middle;
	border-bottom: 1px solid;
	border-color: #600;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	line-height:14px;
	font-weight: bold;
	text-decoration: none;
	
}

.navSub {
	background-color: #EAEFF4;
	cursor: pointer;
	vertical-align: middle;
	border-bottom: 1px solid;
	border-color: #BFD4E8;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	line-height:14px;
	font-weight: bold;
	text-decoration: none;
}

.navHiliteSub A:link, .navHiliteSub A:visited {
	text-decoration: none;
	color: #fff;
}

.navSub A:link, .navSub A:visited {
	text-decoration: none;
}

.navSub A:hover {color: #C00;}

TD.sub {
	background-color: #fff;
}

/* end of SteakPerfection nav bar */